/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.WcOpciones;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface WcOpcionesFacadeLocal {

    void create(WcOpciones wcOpciones);

    void edit(WcOpciones wcOpciones);

    void remove(WcOpciones wcOpciones);

    WcOpciones find(Object id);

    List<WcOpciones> findAll();

    List<WcOpciones> findRange(int[] range);

    int count();

}
